GTA IV

[Closed]
Report
-
Posts
8926
Registration date
Friday May 15, 2009
Status
Member
Last seen
October 7, 2010
-
Hello,

why GTA IV say to me fatal error shader 3.0 or higher is required? PLEASE tell me i beg you.!

1 reply

Posts
8926
Registration date
Friday May 15, 2009
Status
Member
Last seen
October 7, 2010
2,107
Hi there,

Please provide your system specs to advise and help you on this issue.

Thanks